describe('Route', () => {
    beforeEach(() => {
        cy.viewport(1920, 1080);
        cy.login('developer');
        cy.visit(`/#/route/list`);
    });

    it('Route list create route', () => {
        cy.visit(`/#/route/list`);
        cy.get('.q-page-sticky > div > .q-btn > .q-btn__content > .q-icon').click();
        cy.get('input[name="description"]').eq(1).type('routeTestOne{enter}');
        cy.get('.q-notification__message').should('have.text', 'Data created');
        cy.url().should('include', '/summary');
    });
});
